## rock-master-20.01-drivers-ptu-directedperception 0.20171014

=== debian/changelog ===
rock-master-20.01-drivers-ptu-directedperception (0.20171014-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-drivers/drivers-ptu_directedperception.git
  * branch: refs/heads/master
  * commit: a0e4c791ac79ca44b9db14d5ccbba6ebe88c9b54
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Sun, 09 Feb 2020 03:49:36 +0100
