=== debian/control ===
Source: rock-master-20.01-drivers-ptu-directedperception
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-20.01-base-cmake, rock-master-20.01-base-types, rock-master-20.01-drivers-iodrivers-base
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.01-drivers-ptu-directedperception
Architecture: any
Depends: ${shlibs:Depends}, rock-master-20.01-base-cmake, rock-master-20.01-base-types, rock-master-20.01-drivers-iodrivers-base, cmake
Description: Rock driver for DirectedPerception Pan-Tilt Unit.
 Rock driver for DirectedPerception Pan-Tilt Unit.
